{
  "pages": [
    "pages/tabbar/index",
    "pages/login/login",
    "pages/tabbar/me",
    "pages/tabbar/sort",
    "pages/tabbar/shop",
    "pages/h5/bridge"
  ],
  "subPackages": [
    {
      "root": "pageOne",
      "pages": [
        "indexs/notList",
        "indexs/search",
        "indexs/shopList",
        "indexs/detail",
        "indexs/allEvaluate",
        "indexs/confirm",
        "mes/information",
        "mes/setUp",
        "mes/agreement",
        "mes/orderList",
        "mes/orderDetail",
        "mes/myPoints",
        "mes/evaluate",
        "mes/address",
        "mes/addNew",
        "mes/addEdit",
        "mes/collection",
        "mes/service",
        "mes/promotion",
        "mes/withdraw",
        "mes/subsidyLoop",
        "mes/subsidyDay",
        "mes/subsidyShare",
        "mes/subsidyCom",
        "mes/invitation",
        "mes/proStatistics",
        "mes/proRank",
        "mes/saleRank",
        "shopConfirm",
        "mes/aaa",
        "indexs/notDetail"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#FFFFFF"
  },
  "tabBar": {
    "custom": true,
    "color": "#666",
    "selectedColor": "#ee4237",
    "backgroundColor": "#FFFFFF",
    "list": [
      {
        "pagePath": "pages/tabbar/index",
        "iconPath": "/static/images/icon_sy.png",
        "selectedIconPath": "/static/images/icon_syf.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/tabbar/sort",
        "iconPath": "/static/images/icon_fl.png",
        "selectedIconPath": "/static/images/icon_flf.png",
        "text": "分类"
      },
      {
        "pagePath": "pages/tabbar/shop",
        "iconPath": "/static/images/icon_gwc.png",
        "selectedIconPath": "/static/images/icon_gwcf.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/tabbar/me",
        "iconPath": "/static/images/icon_wd.png",
        "selectedIconPath": "/static/images/icon_wdf.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}